Bug 52760 - Can't create documentation index when running KDevelop Setup
Can't create documentation index when running KDevelop Setup
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdevelop (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 15:36 EDT by kfrechet
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 14:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kfrechet 2001-08-28 15:36:42 EDT
Description of Problem:
When running KDevelop for the first time, it's Setup program runs. 
However, on step 8 (of 9) of Setup, clicking "Start Indexing" fails with 
the following message: "The KDE-Documentation-Path isn't set correctly."

Version-Release number of selected component (if applicable):
KDevelop Setup version 2.0

How Reproducible:
100%

Steps to Reproduce:
1. Boot Rosswell-2 (7.1.94)
2. Log in to KDE or Gnome.
3. Run "KDevelop" from the start menu.
4. Go through the KDevelop Setup process. No specific selections are 
needed. You can accept the defaults.
5. On step 8, click the "Start indexing" button and note the failure.

Actual Results:
KDevelop Setup complains about the documentation path not being correct.

Expected Results:
KDevelop Setup should correctly index the KDE and QT documentation.

Additional Information:
None.
Comment 1 Ngo Than 2001-09-24 10:12:24 EDT
It's fixed in kdevelop-2.0-2. You will find it in next rawhide release.
Comment 2 Need Real Name 2002-06-03 04:31:15 EDT
03/06/2002

I have this bug with RedHat 7.3 and kdevelop-2.1-2. I cannot generate the index
for the KDE documentation. The QT documentation is indexed however.

Daniel

Note You need to log in before you can comment on or make changes to this bug.